/* This file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles. */

/** SHOW/HIDE **/
.dart-name-banner_desktop,
#div-gpt-sponsorModule-1 {
  display: block;
}

.dart-name-banner_mobile,
#div-gpt-halfBanner-1 {
  display: none;
}
/** END SHOW/HIDE **/

/** GRID CUSTOMIZED SIZING **/
#zone-content.container-24 .grid-13,
#zone-footer.container-24 .grid-13 { /* make main content and footer 620px (default 500px) */
  width: 620px;
}

#zone-content.container-24 .grid-7 { /* make right sidebar 300px instead of default 260px */
  width: 300px;
}

#zone-footer.container-24 .prefix-4 { /* left align footer under content (default 160px) */
  padding-left: 0;
}
/** END GRID CUSTOMIZED SIZING **/

#main-menu li {
  background-size: 96px;
}

#main-menu li a {
  width: 96px;
  padding-top: 81px;
}

#region-content .block-menu-we-love ul.menu li {
  width: 23%;
}

/* Search Results */
.node-blogpost.view-mode-search_result .field-name-field-featured-image {
  float: left;
  margin-right: 10px;
}
